<div class="ion-padding">
  <div class="display-flex ion-justify-content-between ion-align-items-center">
    <img
      [src]="item.productImage"
      style="max-width: 80px; height: auto; display: block"
    />
    <div>
      <p class="app-text xs">{{ item.parentBrandName }}</p>
      <div class="bs-xs-5"></div>
      <h2 class="caption h2">{{ item.productName }}</h2>
    </div>
    <ion-icon
      name="trash-outline"
      style="font-size: 30px; padding: 5px"
      (click)="removeItem()"
    ></ion-icon>
  </div>
  <div class="bs-xs-5"></div>
  <app-gift-card-values
    [item]="item"
    [isOrder]="true"
    [index]="index"
    [currency]="currency"
  ></app-gift-card-values>
  <div class="bs-xs-10"></div>
</div>
